@charset "utf-8";

/* 공통 */
.gap {height:60px;clear:both;display:block;}
.sgap {height:40px;clear:both;display:block;}
.ssgap {height:20px;clear:both;display:block;}
.sssgap {height:10px;clear:both;display:block;}
@media all and (max-width:599px){
	.gap {height:40px;clear:both;display:block;}
	.sgap {height:30px;clear:both;display:block;}
	.ssgap {height:20px;clear:both;display:block;}
	.sssgap {height:1px;clear:both;display:block;}
}
textarea {-webkit-border-radius:0;-webkit-appearance:none;}
select {height:30px;vertical-align:middle;}
input[type='tel'], input[type='url'], input[type='number'], input[type='email'], input[type='text'], input[type='password'], input.text, input.password {height:22px;padding:3px 5px;-webkit-border-radius:0;-webkit-appearance:none;}
.editor-out p {min-height:1.5em;}
.linegr {width:100%;height:1px;background:#ccc;}


/* ie9 업그레이드 안내창 */
.lowIE-update {position:fixed;top:0;left:0;z-index:7000;width:100%;height:100%;font-family:'Malgun Gothic','맑은 고딕',"돋움",Dotum,Verdana,Arial,helvetica,clean,sans-serif;}
.lowIE-update .update-cont {position:relative;margin:130px 0 0 65px;width:570px;height:410px;background:#2a2a2a;color:#fff;padding:30px 0 0 0;text-align:center;z-index:7100}
.lowIE-update .update-cont .tit {font-size:21px;padding:65px 0 25px 0;margin:0 40px 25px 40px;background:url(../_Img/Common/ie_logo.gif) no-repeat center 0;line-height:1.2;border-bottom:1px solid #444}
.lowIE-update .update-cont .btxt {font-weight:500;font-size:15px;margin-bottom:10px;}
.lowIE-update .update-cont .txt {font-size:12px;color:#c0c0c0;margin-bottom:35px;}
.lowIE-update .update-cont .txt .spc {color:#06999a;font-weight:500;}
.lowIE-update .update-cont .btn-upgrade {display:inline-block;font-size:15px;font-weight:500;color:#fff;padding:15px 20px;background:#008182;}
.lowIE-update .update-cont .btn-upgrade span {display:inline-block;color:#fff;padding-left:35px;background:url(../_Img/Common/ie_arr.gif) no-repeat 0 50%;}
.lowIE-update .update-cont .chk-uclose {position:absolute;left:0;bottom:0;width:100%;height:40px;text-align:right;background:#0e0e0e;}
.lowIE-update .update-cont .chk-uclose label {display:inline-block;font-size:11px;color:#9f9f9f;padding:0 50px 0 5px;margin-top:8px;}
.lowIE-update button {position:absolute;bottom:0;right:0;width:40px;height:40px;background:#000 url(../_Img/Common/ie_close.gif) no-repeat 50% 50%;border:0;}


/* 인풋박스 디자인 */
.input-type {position:relative;display:inline-block;font-size:15px;}
.input-type input[type="radio"], .input-type input[type="checkbox"] {position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0;}/* 화면에서 숨김 */
.input-type input[type="radio"] + label, .input-type input[type="checkbox"] + label {display:inline-block;position:relative;padding-left:23px;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;}/* 글자와 체크박스 사이의 간격을 변경 */ 
.input-type input[type="radio"] + label:before {content:'';position:absolute;left:0;top:4px;width:16px;height:16px;text-align:center;background:#fff;border:2px solid #979797;border-radius:100%;}
.input-type input[type="radio"] + label:active:before, .input-type input[type="radio"]:checked + label:active:before {box-shadow:0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);}
.input-type input[type="radio"]:checked + label:before {background:#fff;border-color:#41904e;}
.input-type input[type="radio"]:checked + label:after {content:'';position:absolute;top:12px;left:8px;width:4px;height:4px;background:#41904e;border-radius:100%;}
.input-type input[type="radio"]:checked + label {color:#41904e;}

.input-type input[type="checkbox"] + label:before {content:'';position:absolute;left:0;top:4px;width:16px;height:16px;line-height:16px;border-radius:5px;text-align:center;background:#fff;border:2px solid #979797;}
.input-type input[type="checkbox"] + label:active:before, .input-type input[type="checkbox"]:checked + label:active:before {box-shadow:0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);}
.input-type input[type="checkbox"]:checked + label:before {content:'';color:#fff;border-color:#41904e;}
.input-type input[type="checkbox"]:checked + label:after {content:'';position:absolute;left:7px;top:9px;width:4px;height:6px;border-bottom:2px solid #41904e;border-right:2px solid #41904e;transform:rotate(45deg)}
.input-type input[type="checkbox"]:checked + label {color:#41904e;}

/*탭메뉴 */
.c-tab01 {position:relative;overflow:hidden;margin-bottom:50px;font-size:15px;text-align:center;border-bottom:1px solid #5b72b3;border-left:1px solid #5b72b3;border-right:1px solid #5b72b3;border-radius:0 0 10px 10px;}
.c-tab01 li {float:left;height:54px;line-height:54px;}
.c-tab01 li a {display:block;text-align:center;height:100%;border:1px solid #5b72b3;border-top:0;padding:0 10px;transition-delay:0.3s;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;box-sizing:border-box}
.c-tab01 li:first-child a {margin-left:0;}
.c-tab01 li.over a, .c-tab01 li a:hover {background:#5b72b3;}
.c-tab01 li a span {display:inline-block;color:#5b72b3;}
.c-tab01 li.over a span, .c-tab01 li a:hover span {color:#fff;text-decoration:none;}

.pg-submn-list {position:relative;overflow:hidden;margin-bottom:50px;font-size:15px;text-align:center;border-bottom:1px solid #5b72b3;border-left:1px solid #5b72b3;border-right:1px solid #5b72b3;border-radius:0 0 10px 10px;}
.pg-submn-list li {float:left;height:54px;line-height:54px;}
.pg-submn-list li a {display:block;text-align:center;height:100%;border:1px solid #5b72b3;border-top:0;padding:0 10px;transition-delay:0.3s;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;box-sizing:border-box}
.pg-submn-list li:first-child a {margin-left:0;}
.pg-submn-list li.over a, .c-tab01 li a:hover {background:#5b72b3;}
.pg-submn-list li a span {display:inline-block;color:#5b72b3;}
.pg-submn-list li.over a span, .c-tab01 li a:hover span {color:#fff;text-decoration:none;}

.c-tab02 {position:relative;overflow:hidden;margin:0 auto 30px auto;max-width:1200px;font-size:14px;text-align:center;}
.c-tab02 li {display:inline-block;vertical-align:top;margin:0 10px}
.c-tab02 li a {position:relative;display:block;font-size:15px;font-weight:400;text-align:center;height:50px;line-height:50px}
.c-tab02 li a span {display:inline-block;color:#333;padding-right:30px}
.c-tab02 li.over a span {color:#a0774e;font-weight:500;text-decoration:none;background:url(/_Img/Content/tab_arr01.gif) no-repeat 95% 50%;}
.c-tab02 li a:hover span {background:url(/_Img/Content/tab_arr01.gif) no-repeat 95% 50%;}
.c-tab02 li a span {position:relative;letter-spacing:-0.03em;}
.c-tab02 li a span:after {content:"";position:absolute;bottom:0;height:3px;background:#dcdcdc;width:100%;left:0;display:block;position:absolute;transition-delay:0.3s;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;	transition:all 0.3s ease-out;}
.c-tab02 li a:hover span:after, .c-tab02 li.over a span:after {background:#a0774e;}

@media all and (min-width:694px){
	.c-tab01 {border:0;border-radius:0;font-size:0;}
	.c-tab01 * {vertical-align:top;}
	.c-tab01 li {float:none;display:inline-block;width:16.6666%;font-size:16px;}
	.c-tab01 li a {border-bottom:2px solid #5b72b3;}
	.c-tab01 li:first-child a {border-radius:0 0 0 10px;border-left:2px solid #5b72b3;}
	.c-tab01 li:last-child a {border-radius:0 0 10px 0;border-right:2px solid #5b72b3;}
}
@media all and (max-width:1249px){

	.pg-submn-list {border-radius:0;border-top:1px solid #5b72b3;border-right:0;border-bottom:0;}
	.pg-submn-list li a {border-left:0;}
}
@media all and (max-width:700px){
	.c-tab01 {margin-bottom:30px;}

	.pg-submn-list {margin-bottom:30px;}
	.pg-submn-list li a {height:53px;line-height:53px;}

	.c-tab02 {border-right:1px solid #eee;border-top:1px solid #eee;}
	.c-tab02 li {margin:0;}
	.c-tab02 li a {font-size:15px;height:50px;line-height:50px;margin-left:0}
	.c-tab02 li a span {display:block;height:50px;border-left:1px solid #eee;box-sizing:border-box}
	.c-tab02 li:nth-child(4) a span {border-bottom:0;}
}
@media all and (max-width:640px){
	.c-tab01-s li {width:50%;}
}
@media all and (max-width:693px){
	.c-tab01 {margin-bottom:20px;border-radius:0;border-top:1px solid #5b72b3;border-right:0;border-bottom:0;}
	.c-tab01 li {height:40px;line-height:40px;}
	.c-tab01 li a {border-left:0;font-size:14px;}
}
@media all and (max-width:540px){
	.pg-submn-list {margin-bottom:20px;}
	.pg-submn-list li a {font-size:14px;height:40px;line-height:40px;}

	.c-tab02 li:nth-child(3) a span {border-bottom:0;}
	.c-tab02 li:nth-child(4) a span {border-right:0;}
}

/* 컨텐츠 타이틀*/
.c-tit01 {font-size:1.875em;font-weight:700;color:#333;padding:0 47px;line-height:1.2em;margin-left:auto;margin-right:auto;margin-bottom:40px;text-align:center;letter-spacing:-0.06em;}
.c-tit01 span {padding:0 47px;position:relative;display:inline-block;}
.c-tit01 span:before {display:block;content:'';position:absolute;top:0;left:0;width:26px;height:27px;background:url(/kor/_Img/Layout/ctit01.png) no-repeat 0 0;}
.c-tit01 span:after {display:block;content:'';position:absolute;top:0;right:0;width:26px;height:27px;background:url(/kor/_Img/Layout/ctit01.png) no-repeat 0 0;}

.c-tit02 {font-size:1.375em;font-weight:500;color:#5b72b3;line-height:1.2em;margin-bottom:30px;padding-top:25px;position:relative;}
.c-tit02:before {display:block;content:'';position:absolute;top:0;left:0;width:57px;height:13px;background:url(/kor/_Img/Layout/ctit02.png) no-repeat 0 0;}

.c-tit03 {font-size:1.125em;font-weight:500;color:#000;line-height:1;margin-bottom:15px;padding-left:23px;position:relative;}
.c-tit03:before {display:block;content:'';position:absolute;top:5px;left:3px;width:4px;height:4px;border:2px solid #000;border-radius:50%;}

.c-tit05 {font-size:14px;font-weight:500;color:#a8835c;padding-left:0;margin-left:0;background:none;line-height:130%;margin-bottom:15px;} 
.c-tit01 .stxt {display:block;font-size:16px;text-align:center;letter-spacing:-0.02em;margin-top:15px;color:#666;}


@media all and (max-width:1249px){
	.intit {margin-left:20px;margin-right:20px;}
}
@media all and (max-width:499px){
	.c-tit01 {font-size:1.25em;margin-bottom:25px;}
	.c-tit01 span {padding:0 37px;}
	.c-tit01 span:before {top:-5px;transform:scale(0.8);}
	.c-tit01 span:after {top:-5px;transform:scale(0.8);}

	.c-tit02 {font-size:1.125em;margin-bottom:20px;padding-top:20px;}
	.c-tit02:before {transform:scale(0.7);left:-10px;}

	.c-tit03 {font-size:1em;margin-bottom:10px;padding-left:20px;}
}

/* 박스 스타일 */ 
.w-box {background:#fff;border:1px solid #ddd;overflow:hidden;position:relative;}
.g-box {background:#f8f8f8;border:1px solid #ddd;overflow:hidden;position:relative;}
.r-box {background:#fbf0e6;border:1px dashed #d1001d;overflow:hidden;position:relative;}


/* 라인 */
.c-line01 {height:1px;margin:30px 0;background:#e4dcd4;}
.c-line02 {height:4px;margin:30px 0;background:url(/_Img/Content/patten04.png) repeat-x 0 0;}

/* 안내문 */
.info-box {position:relative;border:1px solid #ddd;padding:30px 30px 30px 190px;background:#fff url(/_Img/Content/info_bg.gif) no-repeat 50px 30px;}
.info-box02 {background:url(/_Img/Content/ico_ex05.png) no-repeat 0 10px;padding:7px 20px 7px 48px;}
.info-box .info-tit {font-size:16px;color:#444;font-weight:500;padding:0 0 15px 0}
@media all and (max-width:600px){
	.info-box {padding:10px;background:none;}
	.info-box:after {display:none;}
}

.prg-info-ex {position:relative;background:url(/kor/_Img/Layout/info-box-bg.png);padding:10px;border-radius:10px;}
.prg-info-ex .inBox {background:#fff;position:relative;padding:40px;}
.prg-info-ex .tit {display:block;position:relative;min-height:24px;font-size:1.375em;color:#333;font-weight:500;padding-left:40px;}
.prg-info-ex .tit:before {display:block;content:'';position:absolute;top:2px;left:0;width:31px;height:22px;background:url(/kor/_Img/Layout/ico_ex_spr.png) no-repeat 0 0;}
.prg-info-ex .txt {display:block;padding-top:16px;}


.info-ex {position:relative;padding:0 0 5px 25px;font-size:0.938em;margin-top:7px;}
.info-ex02 {position:relative;padding:0 0 5px 25px;font-size:0.938em;margin-top:7px;color:#e40b0b}
.info-ex03 {position:relative;padding:0 0 5px 25px;font-size:0.938em;margin-top:7px;color:#5b72b3}
.info-ex04 {position:relative;padding:0 0 5px 34px;font-size:1.063em;margin-top:10px;}
.info-ex:before {display:block;content:'';position:absolute;top:5px;left:0;width:19px;height:19px;background:url(/kor/_Img/Layout/ico_ex_spr.png) no-repeat -82px -38px;}
.info-ex02:before {display:block;content:'';position:absolute;top:5px;left:0;width:19px;height:19px;background:url(/kor/_Img/Layout/ico_ex_spr.png) no-repeat -140px -38px;}
.info-ex03:before {display:block;content:'';position:absolute;top:5px;left:0;width:19px;height:19px;background:url(/kor/_Img/Layout/ico_ex_spr.png) no-repeat -111px -38px;}
.info-ex04:before {display:block;content:'';position:absolute;top:1px;left:0;width:24px;height:21px;background:url(/kor/_Img/Layout/ico_ex_spr.png) no-repeat -82px 0;}
span.info-ex {display:inline-block;vertical-align:top;padding:0 0 5px 25px;margin-top:2px;min-height:16px;}
span.info-ex02 {display:inline-block;vertical-align:top;}
span.info-ex03 {display:inline-block;vertical-align:top;}
span.info-ex04 {display:inline-block;vertical-align:top;}

@media all and (max-width:599px){
	.info-ex04 {font-size:0.938em;}
}


.info-box03 {position:relative;padding:50px 50px 50px 215px;border:4px solid #f46c6e;border-radius:70px;background:none;margin-bottom:60px;min-height:76px;}
.info-box03:before {display:block;content:'';position:absolute;top:30px;left:50px;width:114px;height:114px;border-radius:50% 50% 0 50%;background:#f46c6e;}
.info-box03:after {display:block;content:'';position:absolute;top:67px;left:90px;width:56px;height:40px;background:url(/kor/_Img/Layout/ico_ex_spr.png) no-repeat 0 -43px;}

.info-box03 .btit {font-size:1.5em;color:#f46c6e;font-weight:600;letter-spacing:-0.04em;margin-bottom:15px;width:100%}
.info-box03 .bstit {font-size:1.25em;color:#333;margin-bottom:10px;}
.info-box03 .stxt {font-size:0.938em;color:#777;}

@media all and (max-width:999px){
	.info-box03{padding:20px 20px 20px 100px;border:2px solid #f46c6e;border-radius:0;margin-bottom:20px;min-height:60px;}
	.info-box03:before {top:20px;left:20px;width:55px;height:55px;}
	.info-box03:after {top:30px;left:22px;transform:scale(0.5);}
	.info-box03 .btit {font-size:1.063em;line-height:1.5em;}
	.info-box03 .txtBox {font-size:0.875em;}
}

/* 링크스타일 */
.sico-nwin {color:#775532;background:url(/_Img/Content/ico_nw.png) no-repeat right 2px;padding-right:17px;letter-spacing:-0.05em;margin-right:3px;}

/*리스트 스타일 (float:left 속성을 줄경우에는 ie6등에서 배경 이미지가 나오지 않을수 있으므로 width값 설정이 필요합니다.) */
.c-list01, .c-list02, .c-list03 {padding:0 0 0 4px;}
.c-list01 li, .c-list01-li {background:url(/_Img/Content/blt08.gif) no-repeat 0 0.7em;padding-left:12px;line-height:150%;margin-top:3px;margin-bottom:3px;color:#555;}
.c-list02 li, .c-list02-li {background:url(/_Img/Content/blt06.gif) no-repeat 0 0.7em;padding-left:12px;line-height:150%;margin-top:3px;margin-bottom:3px;color:#555;}
.c-list03 li, .c-list03-li {background:url(/_Img/Content/blt05.gif) no-repeat 0 0.6em;padding-left:12px;line-height:150%;margin-top:3px;margin-bottom:3px;color:#555;}

.c-dllist01 {margin-bottom:20px;}
.c-dllist01 dt {background:url(/_Img/Common/blt03.gif) no-repeat 1px 0.5em;padding-left:12px;line-height:130%;margin-bottom:0px;font-weight:500;color:#333;font-size:1.077em}
.c-dllist01 dd {padding-left:12px;margin-top:5px;margin-bottom:5px;}

.c-dllist02 {border-bottom:1px dotted #DDD;padding-bottom:20px;margin-bottom:20px;position:relative;}
.c-dllist02 dt {background:url(/_Img/Common/blt05.gif) no-repeat 1px 0.5em;font-weight:500;color:#0e5d86;padding-left:12px;line-height:130%;margin-bottom:0px;}
.c-dllist02 dd {padding-left:12px;margin-top:5px;margin-bottom:5px;}

@media all and (max-width:499px){
	.c-list01, .c-list02, .c-list03 {font-size:0.938em;}
}

/*////////// 버튼스타일 //////////*/
/* 컨텐츠버튼 */
.cw-btn {display:inline-block;vertical-align:baseline;height:33px;background:#fff;border-top:1px solid #c8c8c8;border-left:1px solid #c8c8c8;border-right:1px solid #9c9c9c;border-bottom:1px solid #9c9c9c;font-size:13px;color:#444;}
.cw-btn span {display:block;color:#444;padding:11px 10px;line-height:12px;}
.cw-btn span.down {background:url(/_Img/Content/ico_down.png) no-repeat right 0;padding-right:50px;}
.cw-btn span.link {background:url(/_Img/Content/ico_link.png) no-repeat right 0;padding-right:50px;}
.cw-btn span.win {background:url(/_Img/Content/ico_win.gif) no-repeat right 0;padding-right:50px;}


/* 파일별 다운로드 */
.cw-btn span.doc {background:url(/_Img/Content/ico_doc_b.gif) no-repeat right 0;padding-right:50px;}
.cw-btn span.hwp {background:url(/_Img/Content/ico_hwp_b.gif) no-repeat right 0;padding-right:50px;}
.cw-btn span.xls {background:url(/_Img/Content/ico_xls_b.gif) no-repeat right 0;padding-right:50px;}
.cw-btn span.pdf {background:url(/_Img/Content/ico_pdf_b.gif) no-repeat right 0;padding-right:50px;}
.cw-btn span.wav {background:url(/_Img/Content/ico_wav_b.gif) no-repeat right 0;padding-right:50px;}
.cw-btn span.zip {background:url(/_Img/Content/ico_zip_b.gif) no-repeat right 0;padding-right:50px;}
.cw-btn span.vod {background:url(/_Img/Content/ico_vod_b.gif) no-repeat right 0;padding-right:50px;}
.cw-btn span.img {background:url(/_Img/Content/ico_img_b.gif) no-repeat right 0;padding-right:50px;}
.cw-btn span.word {background:url(/_Img/Content/ico_word_b.gif) no-repeat right 0;padding-right:50px;}
.cw-btn span.ppt {background:url(/_Img/Content/ico_ppt_b.gif) no-repeat right 0;padding-right:50px;}
input.cw-btn, button.cw-btn {background:#fff;height:35px;border-top:1px solid #c8c8c8;border-left:1px solid #c8c8c8;border-right:1px solid #9c9c9c;border-bottom:1px solid #9c9c9c;padding:0 10px;vertical-align:top;overflow:visible;cursor:pointer;font-size:13px;}
input.cw-btn.link {background:#fff url(/_Img/Content/ico_link.gif) no-repeat right 0;padding-right:40px;}

.cp-btn {display:inline-block;vertical-align:baseline;height:35px;background:#41904e;font-size:13px;}
.cdp-btn {display:inline-block;vertical-align:baseline;height:35px;background:#7c7670;font-size:13px;}
.cg-btn {display:inline-block;vertical-align:baseline;height:35px;background:#e2e2e2;font-size:13px;}
.cdg-btn {display:inline-block;vertical-align:baseline;height:35px;background:#878f9a;font-size:13px;}
.cg-btn span{display:block;color:#676767;padding:12px 11px;line-height:12px}
.cp-btn span,.cdp-btn span, .cdg-btn span  {display:block;color:#fff;padding:12px 11px;line-height:12px}
.cp-btn span.down, .cdp-btn span.down, .cdg-btn span.down {background:url(/_Img/Content/ico_down02.png) no-repeat right 0;padding-right:50px;}
.cg-btn span.down {background:url(/_Img/Content/ico_down03.png) no-repeat right 0;padding-right:50px;}
.cp-btn span.link,.cdp-btn span.link, .cdg-btn span.link {background:url(/_Img/Content/ico_link02.png) no-repeat right 0;padding-right:50px;}
.cg-btn span.link {background:url(/_Img/Content/ico_link03.png) no-repeat right 0;padding-right:50px;}
.cp-btn span.win, .cdp-btn span.win, .cdg-btn span.win {background:url(/_Img/Content/ico_win02.gif) no-repeat right 0;padding-right:50px;}
.cg-btn span.win {background:url(/_Img/Content/ico_win03.gif) no-repeat right 0;padding-right:50px;}

input.cp-btn, button.cp-btn {height:35px;padding:0 11px;background:#41904e;vertical-align:top;border:0;color:#fff;overflow:visible;cursor:pointer;}
input.cdp-btn, button.cdp-btn {height:35px;padding:0 11px;background:#7c7670;vertical-align:top;border:0;color:#fff;overflow:visible;cursor:pointer;}
input.cg-btn, button.cg-btn {height:35px;padding:0 11px;background:#e2e2e2;vertical-align:top;border:0;color:#555;overflow:visible;cursor:pointer;}
input.cdg-btn, button.cdg-btn {height:35px;padding:0 11px;background:#878f9a;vertical-align:top;border:0;color:#fff;overflow:visible;cursor:pointer;}

/* 작은컨텐츠버튼 */
.sw-btn {background:#fff;border:1px solid #41904e;font-size:0.813em;color:#41904e;display:inline-block;font-weight:normal;vertical-align:baseline;border-radius:15px;margin:1px;}
.sw-btn span {display:block;padding:7px 10px 8px 10px;line-height:1em;}
input.sw-btn, button.sw-btn {background:#fff;font-size:0.813em;color:#41904e;padding:0 10px;height:30px;vertical-align:top;overflow:visible;cursor:pointer;}
button.sw-btn span, button.sg-btn span, button.sp-btn span, button.sdp-btn span {padding:0;}

.sg-btn {background:#eaeaea;font-size:0.813em;color:#444;display:inline-block;vertical-align:baseline;border-radius:15px;margin:1px;}
.sg-btn span {color:#444;display:block;padding:8px 10px 9px 10px;line-height:1em;}
input.sg-btn, button.sg-btn {background:#eaeaea;font-size:0.813em;color:#444;height:30px;overflow:visible;border:0;cursor:pointer;padding:0 10px;vertical-align:top;}

.sp-btn {background:#41904e;font-size:0.813em;color:#fff;display:inline-block;vertical-align:baseline;border-radius:15px;margin:1px;}
.sp-btn span {color:#fff;display:block;padding:8px 10px 9px;line-height:1em;}
input.sp-btn, button.sp-btn {background:#41904e;font-size:0.813em;color:#fff;height:30px;overflow:visible;border:0;cursor:pointer;padding:0 8px;vertical-align:top;}

.sdp-btn {background:#7d7d7d;font-size:0.813em;color:#fff;display:inline-block;padding:0 10px;vertical-align:baseline;border-radius:15px;margin:1px;}
.sdp-btn span {color:#fff;display:block;padding:8px 0 9px;line-height:1em;}
input.sdp-btn, button.sdp-btn {background:#7d7d7d;font-size:0.813em;color:#fff;height:30px;overflow:visible;border:0;cursor:pointer;padding:0 8px;vertical-align:top;}
 

/* 프로그램버튼 */
.bp-btn, .bdp-btn, .bg-btn, .bw-btn {display:inline-block;height:50px;vertical-align:top;min-width:100px;text-align:center;border-radius:34px;margin:1px;box-sizing:border-box;}
.bp-btn {background:#41904e;}
.bdp-btn {background:#7d7d7d;}
.bp-btn span, .bdp-btn span, .bg-btn span {display:block;color:#fff;padding:15px 18px 17px 18px;line-height:1em;vertical-align:top;text-align:center;}
.bg-btn {background:#eaeaea;}
.bg-btn span {color:#676767;}
.bw-btn {background:#fff;border:2px solid #41904e;color:#41904e;line-height:1em;}
.bw-btn span {display:block;padding:15px 18px 17px 18px;color:#41904e;vertical-align:baseline;text-align:center;}
.bw-btn span.win {background:url(/_Img/Common/ico_win.gif) no-repeat right center;padding-right:18px;}
input.bp-btn, button.bp-btn {font-size:100%;color:#fff;padding:0 19px;vertical-align:top;overflow:visible;border:0;cursor:pointer;}
input.bdp-btn, button.bdp-btn {font-size:100%;color:#fff;padding:0 19px;vertical-align:top;overflow:visible;border:0;cursor:pointer;}
input.bg-btn, button.bg-btn {font-size:100%;color:#676767;padding:0 19px;vertical-align:top;overflow:visible;border:0;cursor:pointer;}
input.bw-btn, button.bw-btn {height:50px;}
input.bp-btn span, button.bp-btn span, input.bdp-btn span, button.bdp-btn span, input.bw-btn span, button.bw-btn span {padding:0;vertical-align:top;}

@media only screen and (max-width:499px){
	.bw-btn, .bd-btn, .bdp-btn, .bg-btn {}
	.bw-btn span {padding:10px 8px}

	.bp-btn, .bdp-btn, .bg-btn, .bw-btn {height:40px;min-width:60px;font-size:14px;}
	.bp-btn span, .bdp-btn span, .bg-btn span {padding:12px 10px 14px 10px;}
	.bw-btn {/*height:36px;font-size:14px;*/}
	.bw-btn span {padding:10px 10px 12px 10px;}
	input.bp-btn, button.bp-btn {padding:0 10px;}
	input.bdp-btn, button.bdp-btn {padding:0 10px;}
	input.bg-btn, button.bg-btn {padding:0 10px;}
	input.bw-btn, button.bw-btn {height:43px;}
}

/* 라인 버튼 */
.btn-line {position:relative;padding:15px 30px 13px 0;display:inline-block;box-sizing:border-box;}
.btn-line:before {display:block;content:'';position:absolute;bottom:0;left:0;width:100%;height:2px;background:#cccccc;transition:all .3s ease;}
.btn-line:after {content:"";display:inline-block;position:absolute;top:50%;right:0;margin-top:-6px;vertical-align:top;width:16px;height:12px;background:url(/kor/_Img/Layout/icon_arr3.png) no-repeat 0 0;}
.btn-line:hover:before {background:#333;}
.btn-line:hover span, .login-wrap .login-cont .member-link a:focus span, .login-wrap .login-cont .member-link a:active span {color:#000;}
.btn-line span {font-weight:normal;letter-spacing:0;font-size:17px;}

@media only screen and (max-width:499px){
	.btn-line span {font-size:15px;}
}


/* 빅프로그램버튼 - 회원가입관련 */
.lp-btn, .ldp-btn, .lg-btn, .lw-btn {position:relative;display:inline-block;height:60px;font-size:15px;vertical-align:top;min-width:140px;border-radius:30px;padding:0 45px 0 25px;overflow:hidden;background:no-repeat 100% center;margin:2px 4px;text-align:left;box-sizing:border-box;transition:all .3s ease;}
.lp-btn span, .ldp-btn span, .lg-btn span {display:block;color:#fff;padding:21px 0 22px 0;line-height:1em;}
.lw-btn span {color:#41904e;display:block;padding:21px 0 22px 0;line-height:1em;}
.lp-btn {background-color:#41904e;background-image:url(/kor/_Img/Layout/icon_arr.png);}
.ldp-btn {background-color:#7d7d7d;background-image:url(/kor/_Img/Layout/icon_arr.png);}
.lg-btn {background-color:#7d7d7d;background-image:url(/kor/_Img/Layout/icon_arr.png);}
.lw-btn {background-color:#fff;background-image:url(/kor/_Img/Layout/icon_arr2.png);border:2px solid #41904e;}

/* 빅프로그램버튼 input, button 태그 */
input.lp-btn, button.lp-btn {position:relative;height:60px;color:#fff;border:0;overflow:visible;cursor:pointer;vertical-align:top;}
input.ldp-btn, button.ldp-btn {position:relative;height:60px;color:#fff;border:0;overflow:visible;cursor:pointer;vertical-align:top;}
input.lg-btn, button.lg-btn {height:60px;color:#fff;border:0;overflow:visible;cursor:pointer;vertical-align:top;}
input.lw-btn, button.lw-btn {height:60px;cursor:pointer;color:#41904e;overflow:visible;vertical-align:top;}

@media only screen and (max-width:999px){
	.lp-btn, .ldp-btn, .lg-btn, .lw-btn {min-width:auto;}
}
@media only screen and (max-width:599px){
	.lp-btn, .ldp-btn, .lg-btn, .lw-btn {height:45px;font-size:14px;}
	.lp-btn span, .ldp-btn span, .lg-btn span {padding:14px 0 14px 0;}
	.lw-btn span {padding:14px 0 14px 0;}
	input.lp-btn, button.lp-btn {height:45px;}
	input.ldp-btn, button.ldp-btn {height:45px;}
	input.lg-btn, button.lg-btn {height:45px;}
	input.lw-btn, button.lw-btn {height:45px;}
}

/* 이미지확대보기/내려받기 */
.map-nw {position:relative;width:330px;height:auto;overflow:hidden;background:#f0f0f0;padding-bottom:40px;}
.map-nw.full {width:99%;height:auto;border:1px solid #9097a0;text-align:center;}
.map-nw.full img, .map-nw.half img {width:100%;}
.map-nw.half {width:65%;height:auto;margin:0 auto;text-align:center;}
.map-nw .title {background:#9097a0;height:28px;z-index:10;position:absolute;bottom:0;left:0;width:100%;font-size:100%;color:#fff;padding:12px 0 0 14px;}
.map-nw img {width:330px;}
.map-nw button, .map-nw a {display:block;position:absolute;bottom:0;width:45px;height:40px;text-indent:-9999px;z-index:20;border:0;cursor:pointer;border-left:1px solid #fff;}
.map-nw .down {right:45px;background:#9097a0 url(/_Img/Content/btn_mdown.png) no-repeat 50% 50%}
.map-nw .down:hover,.map-nw .down:focus, .map-nw .down:active {background:#6d7784 url(/_Img/Content/btn_mdown.png) no-repeat 50% 50%}
.map-nw .view {right:0;background:#9097a0 url(/_Img/Content/btn_mview.png) no-repeat 50% 50%}
.map-nw .view:hover,.map-nw .view:focus,.map-nw .view:active {background:#6d7784 url(/_Img/Content/btn_mview.png) no-repeat 50% 50%}
.map-nw.title .down {border-left:0;}

/* 테이블 */
/* 기본 */
.tbl-type01 {border-collapse:collapse;border-spacing:0px;table-layout:fixed;width:100%;clear:both;text-align:center;border-top:2px solid #747474;}
.tbl-type01 th, .tbl-type01 td {border:1px solid #e8e8e8;border-right:0;padding:13px 5px;word-wrap:break-word;font-size:0.938em;}
.tbl-type01 th {color:#333;}
.tbl-type01 td {background:#fff;text-align:left;vertical-align:top;}
.tbl-type01 th:first-child, .tbl-type01 td:first-child {border-left:0;}
.tbl-type01 thead th {font-size:0.938em;background:#fff;color:#333;border:1px solid #e8e8e8;border-right:0;border-bottom:1px solid #747474;} 
.tbl-type01 thead th.vline {border-bottom:1px solid #ccd3db;} /* th가 2줄일 경우  */
.tbl-type01 th.line, .tbl-type01 td.line {border-right:1px solid #ddd;} /* 셀병합시 우측 라인 안나올 경우 */
.tbl-type01 .l-line{border-left:1px solid #ddd;}
.tbl-type01 .spc {vertical-align:middle;font-size:15px;color:#007374;font-weight:500;text-align:center;}

/* green */ 
.tbl-type02 {border-collapse:collapse;border-spacing:0px;table-layout:fixed;width:100%;clear:both;font-size:15px;text-align:center;line-height:1.4;border-top:1px solid #ccd7df;}
.tbl-type02 th, .tbl-type02 td {padding:13px 10px;word-wrap:break-word;border-bottom:1px solid #ccd7df;border-left:1px solid #ccd7df}
.tbl-type02 th {font-weight:400;}
.tbl-type02 th:first-child, .tbl-type02 td:first-child {border-left:0;}
.tbl-type02 thead th {background:#e2f0fa;padding:8px 10px 9px 10px;border-bottom:1px solid #ccd7df;}
.tbl-type02 .chk1 {background:#f8e7e8;}
.tbl-type02 .chk2 {background:#e1f6e2;}

@media only screen and (max-width:599px){
	.tbl-type01 thead th,
	.tbl-type01 th,
	.tbl-type01 td {font-size:0.875em;}
}
@media only screen and (max-width:499px){
	.tbl-type01.regcounsel {border-bottom:1px solid #ccc;}
	.tbl-type01.regcounsel, .tbl-type01.regcounsel tr, .tbl-type01.regcounsel th, .tbl-type01.regcounsel td {display:block;width:100%;box-sizing:border-box;text-align:left;}
	.tbl-type01.regcounsel th {border-bottom:0;padding-bottom:0;border-left:1px solid #ddd;border-right:1px solid #ddd;}
	.tbl-type01.regcounsel td {border-top:0;border-bottom:0;border-left:1px solid #ddd;border-right:1px solid #ddd;}
}

/* 폴딩스타일 */
/*  단일 */
.foldings-wrap {border-top:1px solid #333;}
.foldings-list {position:relative;width:100%;overflow:hidden}
.foldings-list > li {border-bottom:1px solid #ddd;overflow:hidden;}
.foldings-list .foldings-in-wrap {position:relative;display:block;}
.foldings-list .foldings-in-wrap:before {display:block;content:'Q';position:absolute;left:22px;top:50%;margin-top:-15px;display:block;width:30px;height:30px;text-align:center;font-size:13px;color:#777;overflow:hidden;border:1px solid #ddd;border-radius:50%;box-sizing:border-box;transition:all 0.3s ease;}
.foldings-list .foldings-in-wrap a {position:relative;display:block;padding:20px 20px 20px 70px;font-size:1.063em;transition:all 0.3s ease;}
.foldings-list .foldings-in-wrap a:before {display:block;content:'';position:absolute;top:50%;right:21px;margin-top:-17px;width:31px;height:31px;overflow:hidden;border:1px solid #ddd;border-radius:50%;transition:all 0.3s ease;}
.foldings-list .foldings-in-wrap a:after {display:block;content:'';position:absolute;top:50%;right:33px;margin:-6px 0 0 -4px;width:7px;height:7px;border-bottom:1px solid #ccc;border-right:1px solid #ccc;transform:rotate(45deg);transition:all 0.3s ease;}
.foldings-list .foldings-in-cont {position:relative;display:none;padding:20px 20px 20px 70px;border-top:1px solid #ddd;}
.foldings-list .foldings-in-cont:before {display:block;content:'A';position:absolute;left:22px;top:20px;display:block;width:30px;height:30px;text-align:center;font-size:13px;color:#777;overflow:hidden;border:1px solid #ddd;border-radius:50%;box-sizing:border-box;transition:all 0.3s ease;}

.foldings-list .over .foldings-in-wrap:before {color:#5b72b3;border-color:#5b72b3;}
.foldings-list .over .foldings-in-cont:before {color:#5b72b3;border-color:#5b72b3;}
.foldings-list .over .foldings-in-wrap a {color:#5b72b3;}
.foldings-list .over .foldings-in-wrap a:before {border-color:#5b72b3;}
.foldings-list .over .foldings-in-wrap a:after {border-color:#5b72b3;margin-top:-3px;transform:rotate(-135deg);}

@media all and (max-width:640px){
	.foldings-list .foldings-in-wrap a {padding:15px 45px 15px 45px;font-size:0.938em;}
	.foldings-list .foldings-in-wrap:before {left:5px;}
	.foldings-list .foldings-in-wrap a:before {right:5px;}
	.foldings-list .foldings-in-wrap a:after {right:17px;}
	.foldings-list .foldings-in-cont {padding:15px 15px 15px 45px;font-size:15px;}
	.foldings-list .foldings-in-cont:before {top:15px;left:5px;}
}
@media all and (max-width:480px){
	.foldings-list .foldings-in-wrap a {font-size:13px;}
}


/* 준비중, 에러 메시지, 안내 페이지 */
.msg-wrap {width:100%;text-align:center;font-size:14px;color:#333;padding:120px 0;}
.msg-wrap .tit {font-size:22px;font-weight:500;letter-spacing:-1px;margin:15px 0;color:#333;line-height:1;}
.msg-wrap a {min-width:100px;}
.msg-wrap:before {content:"";display:block;width:124px;height:124px;background:url(/_Img/Common/msg_sprite2.png) no-repeat;margin:0 auto 30px;}
.msg-wrap.wait:before {background-position:0 0;}
.msg-wrap.error:before {background-position:0 -134px;}
.msg-wrap.info:before {background-position:0 -268px;}
.msg-wrap.resv:before {background-position:0 -402px;}
.msg-wrap.logout:before {background-position:0 -536px;}
.msg-wrap.logout li:before {content:"-";color:#666;margin-right:7px;}


/* 이미지 슬라이드 */
.c-photo {position:relative;width:360px;height:230px;}  /* 이미지 넓이와 높이 설정 */
.c-photo .photo_cont {position:relative;text-align:center;padding-top:180px;}  /* padding-top으로 버튼 위치 조정  */
.c-photo .photo_cont li {display:inline-block;vertical-align:top;margin:0 -2px 0 -2.7px;}
.c-photo .nicon {display:inline-block;width:17px;height:27px;overflow:hidden;position:relative;z-index:1000;background:url('/_Img/Common/photo_bul.png') no-repeat -30px 0;text-align:center;}
.c-photo .nicon span {width:1px;height:1px;overflow:hidden;position:absolute;top:0;left:0;}
.c-photo .first.nicon {background-position:0 0;width:30px;}
.c-photo .last.nicon {background-position:right 0;width:30px;}
.c-photo .over .nicon {background-position:-30px -29px}
.c-photo .over .first.nicon {background-position:0 -29px}
.c-photo .over .last.nicon {background-position:right -29px}
.c-photo .pcont {position:absolute;left:0;top:0px;height:100%;}
.c-photo .pcont .tit {position:absolute;left:0;top:0px;padding:7px 10px;background:#5b72b3;color:#fff;}

/* 이미지확대보기 */
.img-zoom {position:relative;width:auto;max-width:100%;text-align:center;}
.img-zoom .zoom {max-width:100%;}
.img-zoom .btn-zoom {position:absolute;bottom:0;right:0;width:40px;height:40px;display:block;z-index:100;transition:background-color .3s ease;background:#f6f6f6 url(/_Img/Common/ico_img_zoom.png) no-repeat 50% 50%;}

/* 테이블 반응형안내문구 */
.is-wauto-box table {min-width:900px;}
.wauto-wrap {position:relative;width:100%;}
.wauto-wrap .scroll-info {position:relative;border:0px solid #ddd;text-align:center;padding:0;margin-bottom:10px;}
.wauto-wrap .scroll-info .arr-l, .wauto-wrap .scroll-info .arr-r, .wauto-wrap .scroll-info .icon {position:absolute;background:url(/_Img/Common/tbl_rspnsv_sprite.png) no-repeat;display:block;vertical-align:middle;}
.wauto-wrap .scroll-info .arr-l {top:50%;left:3%;margin-top:-14px;background-position:0 -6px;width:45px;height:27px;}
.wauto-wrap .scroll-info .arr-r {top:50%;right:3%;margin-top:-14px;background-position:-133px -6px;width:45px;height:27px;}
.wauto-wrap .scroll-info .icon {display:inline-block;position:relative;width:37px;height:42px;background-position:-65px 0;margin-right:16px;}
.wauto-wrap .scroll-info p.pinfo {font-size:15px;display:inline-block;color:#555;vertical-align:middle;}
@media only screen and (max-width:500px){
	.wauto-wrap .scroll-info p.pinfo  {display:block;margin-top:5px;}
}
